JE::_FieldHash(3pm)

NAME
JE::_FieldHash - This module is solely for JE's private use.

SYNOPSIS
  use JE::_FieldHash;
  fieldhash my %foo;

DESCRIPTION
This is a thin wrapper around Hash::Util::FieldHash, or Tie::RefHash::Weak if the former is not available. It is liable to change or vanish without notice.

SEE ALSO
JE